Page MenuHomePhabricator

History, Undo/Redo meshanism
Closed, ResolvedPublic12 Story Points

Description

Implement History module, which provide meshanism Undo/Redo for user actions.
The History must be one for whole project, means that user made changes in a group, then close it, and made changes in a another group, will redo the changes in the all changed group, independenly this group open or close for edit.

rimmed created this task.Jul 25 2017, 1:46 AM
rimmed moved this task from Backlog to Review on the Eflete (Sprint W31) board.Jul 31 2017, 4:29 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.Aug 3 2017, 9:25 AM
FurryMyad closed this task as Resolved.Aug 10 2017, 2:09 AM